Panneau_Leds Clement_Axel - Task #3702

Branchement de la carte Raspberry
03/02/2021 10:27 AM - Axel Lanternier

Status: New Start date: 26/01/2021
Priority: Normal Due date: 26/01/2021
Assignee: Axel Lanternier % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
revision: ro

Description

History

#1 - 13/02/2021 11:02 AM - Axel Lanternier

- Due date set to 26/01/2021

- Assignee set to Axel Lanternier

- Start date changed from 03/02/2021 to 26/01/2021
- % Done changed from 0 to 100

- Estimated time set to 2.00 h

#2 - 13/02/2021 01:08 PM - Axel Lanternier
- Subject changed from Cablage du TOR to Branchement de la carte Raspberry

Soudage des éléments sur la carte Raspberry et branchement des cables TOR en fonction du schéma donné pour faire cette tache.

En paralléle, installation de Raspbian sur la carte.
